Subject: Stepping Down as Routing AD

From: Ross Callon <[email-masked]>
Date: Sun, 26 Jul 2009 05:02:16 -0400

My current (second) term as Routing Area Director ends in March 2010.
I would like to let people know that I do not intend to run for a
third term, and instead I would like to encourage others to consider
running for this position. To me this has been a worthwhile and
important task, but I feel that two consecutive terms are enough.

I am letting people know about this now since the call for nominations is
likely to come out soon, and also in case anyone would like to discuss
this week at the IETF what would be involved in volunteering for this
position.

Thanks, Ross